summaryrefslogtreecommitdiffstats
path: root/abs/extra-testing/bluez/run.sdpd
diff options
context:
space:
mode:
Diffstat (limited to 'abs/extra-testing/bluez/run.sdpd')
-rw-r--r--abs/extra-testing/bluez/run.sdpd14
1 files changed, 14 insertions, 0 deletions
diff --git a/abs/extra-testing/bluez/run.sdpd b/abs/extra-testing/bluez/run.sdpd
new file mode 100644
index 0000000..aff51ac
--- /dev/null
+++ b/abs/extra-testing/bluez/run.sdpd
@@ -0,0 +1,14 @@
+#!/bin/sh
+#
+# Start/stop the Bluetooth daemons
+#
+
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+[ -f /etc/conf.d/bluetooth ] && . /etc/conf.d/bluetooth
+
+svwaitup 3 /var/service/bluetoothd || exit 1
+
+ stat_runit "Starting bluetooth SDP daemon"
+ exec /usr/bin/sdpd -n